### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/equityfx/localvolcurve.hpp File Reference

Local volatility curve derived from a Black curve. More...

`#include <ql/termstructures/volatility/equityfx/blackvariancecurve.hpp>`
`#include <ql/termstructures/volatility/equityfx/localvoltermstructure.hpp>`
Include dependency graph for localvolcurve.hpp:

## Classes

class | LocalVolCurve
| Local volatility curve derived from a Black curve. More...

## Detailed Description

Local volatility curve derived from a Black curve.